<nav class="navbar border-bottom">
    <!-- Button for sidebar toggle -->
    <button class="btn" type="button">
        <span class="navbar-toggler-icon"></span>
    </button>
    <h1 class="mb-0">{{Navbar}}</h1>
    <button class="btn" (click)="SignOff()" ><i class="bi bi-box-arrow-left icon"></i></button>  
</nav>